BladeSystem Forums have moved here
To make BladeSystem information easier to find, we have moved the BladeSystem forums here, to Servers and Operating Systems.
Languages and Scripting
Showing results for 
Search instead for 
Do you mean 

What MySQL version on latest HP-UX Internet Express?

SOLVED
Go to Solution
Highlighted
Honored Contributor

What MySQL version on latest HP-UX Internet Express?

Anyone know what version of MySQL is loaded with the latest InterNet Express Suite for 11.11?

It is listed as:

MySQL A.06.00-4.1.15



Gracias!
Hakuna Matata.
6 REPLIES
Honored Contributor

Re: What MySQL version on latest HP-UX Internet Express?

That's correct Nelson. I'm using HP-UX 11i v1 and the Internet Express A.06.00 version is shipped with MySQL 4.1.15. Make sure you have PHSS_22535 installed for MySQL clients to connect successfully.

cheers!
Honored Contributor

Re: What MySQL version on latest HP-UX Internet Express?

You know of any official build by HP that is version 5.0?
Hakuna Matata.
Acclaimed Contributor

Re: What MySQL version on latest HP-UX Internet Express?

Hi Nelson:

"Official", perhaps not, but you can get a 5x binary here:

http://dev.mysql.com/downloads/mysql/5.0.html

Regards!

...JRF...
Honored Contributor

Re: What MySQL version on latest HP-UX Internet Express?

Hello Please this:


MySQL A.06.00-4.1.15
Means:
HP-UX Internet Express version A.06.00.
MySQL 4.1.15

http://h20293.www2.hp.com/portal/swdepot/displayProductInfo.do?productNumber=HPUXIEXP1111


HTH

Regards
Ganesha Sridhara
Honored Contributor

Re: What MySQL version on latest HP-UX Internet Express?

Yes. They are giving 4.1.15 Mysql only.

You can also get 4.1.14 version from,

http://hpux.connect.org.uk/hppd/hpux/Development/Languages/mysql-4.1.14/

--
Muthu
Easy to suggest when don't know about the problem!
Honored Contributor

Re: What MySQL version on latest HP-UX Internet Express?

Hi Nelson,

Internet Express's MySQL is based on 4.1.15 and HP also has its own version of MySQL that comes with 11i. ( I think it is part TCOpensource components). Also, you won't be able get anymore Internet Express version since A.06.00 is the last release.

-Arun
"A ship in the harbor is safe, but that is not what ships are built for"